{
  "about": {
    "button": {
      "accesses": "Accesses",
      "certificates": "Certificates",
      "gifts": "Gifts",
      "tickets": "Tickets"
    },
    "disclaimer": "Disclaimer: the service is in open beta testing, so it is provided in 'as is' format.",
    "text1": "<0>Programmable NFTs </0>for events",
    "text2": "Create tickets in just a few clicks with our service. We cater to events of any size, from a meetup to a large conference. Surprise your guests and speakers by including gifts inside the ticket, such as coins, tokens, or even <0>NFTs</0>. Additionally, you can use the tickets as discount coupons or loyalty cards, and evaluate the level of audience engagement.",
    "tryForFree": "Try for free now"
  },
  "action": {
    "addItemsToDisplay": "Add items to display",
    "addPrices": "Add item prices",
    "buyItem": "Buy item",
    "createCollection": "Create collection",
    "deleteLastPrice`": "Delete last item price",
    "dropFile": "Drop your file here",
    "editItemPrice": "Edit item price ({name})",
    "listingTickets": "We are listing your tickets {name}",
    "mintGifts": "Mint gifts",
    "orDragAndDrop": "or drag and drop it here",
    "readMore": "Read more",
    "sendToken": "Send token",
    "setApprovalForMintGifts": "Set approval for mint gifts",
    "setApprovalForMintTickets": "Set approval for mint tickets",
    "setApprovalForTickets": "Set approval for all tickets",
    "setApproveForCoin": "Set approve for coin",
    "useTicket": "Use ticket"
  },
  "alert": {
    "gasZipDescription": "If you need gas on {name}, please use <0>gas.zip</0>",
    "headerSignAuthMessage": "We need your signature! Without it, most of the platform functionality is not available.",
    "loadingCertificates": "It may take some time to update information about certificates.",
    "loadingTickets": "It may take some time to update information about tickets.",
    "showcaseBeneficiary": "Attention! This address will receive payments for tickets",
    "telegramSaved": "Your Telegram ID saved"
  },
  "button": {
    "add": "Add",
    "addCollection": "Add collection",
    "addEvent": "Add event",
    "addLevel": "Add level",
    "addLink": "Add link",
    "addMore": "Add more",
    "addMoreTickets": "Add more tickets",
    "addPrice": "Add price to the ticket(s)",
    "addProperty": "Add a new property",
    "addProperties": "Add Properties",
    "addShowcase": "Add showcase",
    "addThirdPartyEvent": "Add a third-party event",
    "addTickets": "Add tickets",
    "addTicketsToShowcase": "Add tickets to the showcase",
    "addTicketsToWhitelist": "Add tickets to White list",
    "addToCalendar": "Add to calendar",
    "addYourWallet": "Add your wallet",
    "advancedSettings": "Advanced settings",
    "botSettings": "Bot settings",
    "bridgeAndSwap": "Bridge & swap",
    "buy": "Buy",
    "buyMore": "Buy more",
    "calendarByMonth": "Show month",
    "cancel": "Cancel",
    "cancelSale": "Cancel sale",
    "certificates": "Certificates",
    "close": "Close",
    "connectWallet": "Connect wallet",
    "continue": "Continue",
    "copyLink": "Copy link to this page",
    "create": "Create",
    "createCertificate": "Create certificate",
    "createCollection": "Create collection",
    "createEvent": "Create an event",
    "createGifts": "Create gifts",
    "createSbt": "Create SBT",
    "createShowcase": "Create showcase",
    "delete": "Delete",
    "details": "Details",
    "edit": "Edit",
    "editEvent": "Edit event",
    "editPrices": "Edit prices",
    "editProperties": "Edit Properties",
    "editShowcase": "Edit showcase",
    "editText": "Edit text",
    "filters": "Filters",
    "generate": "Generate content",
    "gifts": "Gifts",
    "goTo": "View {name}",
    "goToCollection": "Go to collection",
    "goToEvent": "Go to event",
    "goToShowcase": "Go to showcase",
    "hideDetails": "Hide details",
    "joinToGroup": "Join the event group",
    "link": "Link",
    "linkEvent": "Link event",
    "listing": "Listing",
    "listingMore": "Listing more",
    "loadMore": "Load more",
    "mint": "Mint",
    "mintTickets": "Mint tickets",
    "moreGifts": "More gifts",
    "ok": "OK",
    "organizerEventLevel": "Organizer - Event - Ticket level",
    "publicCollection": "Public collection",
    "saleEnded": "Sale ended",
    "saleStart": "Start on {name}",
    "save": "Save",
    "savePrices": "Save prices",
    "saveProperties": "Save properties",
    "select": "Select",
    "send": "Send",
    "setPrice": "Set price",
    "showcase": "Showcase",
    "showDetails": "Show details",
    "signAuthMessage": "Sign auth message",
    "takeFromWhitelist": "take from the event's whitelist",
    "tickets": "Tickets",
    "ticketsCount": "<0>You have</0> {count, plural, =0 {no} other {<1>#</1>}} tickets",
    "uploadCsv": "Upload a CVS file",
    "use": "Use",
    "usedTickets": "Used tickets",
    "useTicket": "Use the ticket for invite link",
    "yes": "Yes, I do"
  },
  "calendar": {
    "filter": {
      "myshch": "MyShCh",
      "thirdparty": "Thirdparty"
    }
  },
  "certificate": {
    "createTicketsDescription": "If you don't see any NFTs that can be made into SBTs, please add them to the <0>mint</0> section",
    "pageDescription": "SBTs are non-transferable NFTs (wNFTs) that you can send as certificates to your users, course attendees, and event participants."
  },
  "comingSoon": "Coming soon",
  "element": {
    "anyDate": "Any date",
    "darkMode": "dark",
    "dropFile": "<0>Drop your file here or</0><1>Click to browse</1>",
    "fileTypes": "File types supported",
    "lightMode": "light",
    "maxSize": "Max size: {size} MB",
    "notSelected": "Not selected",
    "status": {
      "copied": "Copied"
    },
    "switchMode": "Switch to {mode} mode"
  },
  "error": {
    "alreadyExist": "{name} already exist",
    "approvingCoin": "Error while approving coin",
    "approvingTicket": "Error while approving token",
    "chooseImage": "You must choose an image",
    "coinNotLoaded": "Coin not loaded",
    "collectionNotSelected": "Collection not selected",
    "customContractError": "Please, paste right {name}-20 contract address",
    "descriptionEmpty": "Description is empty",
    "ensNotSupported": "Names doesn't work in that network",
    "enterAllProperties": "You must enter all properties with values",
    "enterTicketData": "Please enter ticket data",
    "error": "Error",
    "eventNotFound": "Event not found",
    "eventNotSelected": "Event not selected",
    "eventsNotFound": "Events not found",
    "failedTransaction": "Failed transaction",
    "fillAllFields": "Please fill right in all required <0>*</0> fields",
    "giftsNotFound": "Gifts not found",
    "imageLoadingError": "Image loading error",
    "imageNotSelected": "Image not selected",
    "imageNotSelectedText": "Please select image",
    "initializeError": "Initialize error",
    "insufficientBalance": "Insufficient balance",
    "jwtEventOrLevelNotFound": "JWT, event or ticket level not found",
    "jwtOrEventNotFound": "JWT or event not found",
    "jwtOrOrganizerNotFound": "JWT or organizer not found",
    "jwtOrTelegramNotFound": "JWT or telegram ID not found",
    "jwtOrTicketNotFound": "JWT or ticket not found",
    "jwtOrUserNotFound": "JWT or user not found",
    "jwtUserOrEventNotFound": "JWT, user or event not found",
    "jwtUserOrOrganizerNotFound": "JWT, user or organizer not found",
    "jwtUserOrTicketNotFound": "JWT, user or ticket ID not found",
    "levelNotSelected": "Level not selected",
    "mintBatchError": "Minted {value} of ${value2}",
    "mintError": "Mint error",
    "mintErrorText": "Error while minting",
    "moduleWorksOn": "Module only works on",
    "mustBeGreater": "{name} must be greater {value}",
    "mustBeGreaterOrEqualAndLess": "{name} must be greater or equal {value} and less than {value2}",
    "mustBeLessOrEqual": "{name} must be less or equal {value}",
    "mustEnter": "You must enter a {name}",
    "nameNotFound": "Name not found",
    "networkNotFound": "Network not found",
    "networkNotSelected": "Network not selected",
    "networkOrWalletNotSelected": "Network or wallet not selected",
    "networkWalletOrEventNotSelected": "Network, wallet or event not selected",
    "notAuthorized": "You don't authorized",
    "organizerNotSelected": "Organizer not selected",
    "organizerOrEventNotFound": "Organizer or event not found",
    "pasteRightAddress`": "Paste right address",
    "pasteRightTokenId": "Paste right token id (must be greater than -1)",
    "recipientAlreadyExist": "Recipient already exist",
    "savingMetadata": "Error while saving metadata",
    "sbtsNotFound": "SBTs not found",
    "selectRightNetwork": "Select right network",
    "setPrice": "You must set a prices",
    "showcaseNotFound": "Showcase not found",
    "signingTransactionError": "Signing transaction error",
    "someError": "Some error",
    "statsNotFound": "Stats not found",
    "ticketNotFound": "Ticket not found in the event's database",
    "ticketsNotFound": "Tickets not found",
    "ticketsNotSelectedOrWrongStandard": "Tickets not selected or wrong tickets standard",
    "titleEmpty": "Title is empty",
    "transactionError": "Transaction error",
    "typeNotSelected": "Type not selected",
    "userNotFound": "User not found",
    "visitorsEmpty": "Visitors is empty",
    "walletNotConnected": "Wallet not connected",
    "wrong": "Wrong {name}",
    "wrongAddress": "Wrong address",
    "wrongAddressOrNetwork": "Wrong address or network",
    "wrongCustomCoinContract": "Wrong custom coin contract",
    "wrongCustomCoinContractText": "Contract not support some coin's methods",
    "wrongData": "Wrong data",
    "wrongEventId": "Wrong event ID in request",
    "wrongFormat": "Wrong format",
    "wrongName": "Wrong name",
    "wrongNetwork": "Wrong network",
    "wrongReceiverAddress": "Wrong receiver address",
    "wrongResponse": "Wrong response ({name})",
    "wrongUri": "Wrong URI"
  },
  "event": {
    "botSettings0": "<0>Event ID</0> {count}<1/>",
    "botSettings1": "Turn on <0>Show History</0> mode in the Telegram group.",
    "botSettings2": "Add <0>the bot</1> as an admin to the event group.",
    "botSettings3": "Prohibit users from inviting other participants.",
    "botSettings4": "Send the <0>/init</0><1/> command in the telegram-group to initialize the bot.",
    "botSettings5": "Send the <0>/addevent {count}</0><1/> command in the telegram-group.",
    "buyTicketsHere": "You can buy tickets here",
    "card": {
      "by": "by"
    },
    "connectedShowcases": "Connected showcases",
    "createDates": "Certificate creation time",
    "label": {
      "myshch": "MyShCh"
    },
    "location": "Location",
    "note": "You can add new events as well as edit existing ones. The list is below: if it is empty, it means you have not created any events yet.",
    "pageDescription": "Below you will see the events you have created for the specified period. If you haven't created any events, click the \"{name}\" button on the right.",
    "type": {
      "All": "All",
      "Classic": "Classic",
      "Mixed": "Mixed",
      "Smart": "Smart",
      "Unknown": "Unknown"
    },
    "useDates": "Check-in time",
    "yourTickets": "Your tickets"
  },
  "form": {
    "label": {
      "about": "About",
      "address": "Address",
      "addressOrId": "Address or ID",
      "aiGeneratedImage": "AI-generated image",
      "aiGeneratedMetadata": "AI-generated title and description",
      "allEvents": "All events",
      "allLevels": "All levels",
      "batchAmount": "Batch amount",
      "beneficiary": "Beneficiary",
      "chain": "Chain",
      "collection": "Collection",
      "collectionName": "Collection name",
      "collectionTicker": "Collection ticker",
      "contract": "Contract",
      "createCertificate": "Create certificate",
      "createFor": "Create for",
      "date": "Date",
      "description": "Description",
      "disableDate": "Disable after",
      "enableDate": "Enable after",
      "endDate": "End date",
      "enterUrl": "or enter a URL",
      "event": "Event",
      "eventDescription": "Event description",
      "eventTicker": "Event ticker",
      "eventTitle": "Event title",
      "from": "From",
      "giftName": "Gift name",
      "giftsCollectionTicker": "Collection ticker",
      "giftsCollectionTitle": "Gifts collection name",
      "level": "Level",
      "levelName": "Level name",
      "levelNumber": "Level Number",
      "links": "Links",
      "locationOrUrl": "Location or URL",
      "maxDays": "Days <0>max 1000</0>",
      "myshchSmartContracts": "MyShCh smart-contracts",
      "name": "Name",
      "network": "Network",
      "notTicket": "Not a ticket",
      "numberOfVisitors": "Number of visitors",
      "organizer": "Organizer",
      "organizerName": "Organizer name",
      "owner": "Owner",
      "price": "Price",
      "prompt": "Enter a prompt - an instruction for AI to generate content",
      "property": "Property",
      "published": "Published",
      "recipientAddress": "Recipient address",
      "recipients": "Recipients",
      "selectChain": "Select chain",
      "selectNetwork": "Select network",
      "sendTo": "Send to",
      "showcase": "Showcase",
      "showcaseType": "Showcase type",
      "startDate": "Start date",
      "ticket": "Ticket",
      "ticketCollection": "Ticket collection",
      "ticketContract": "Tickets' contract",
      "ticketLevel": "Ticket level",
      "ticketName": "Ticket name",
      "title": "Title",
      "to": "To",
      "token": "Token",
      "tokenAddress": "Token address",
      "tokenId": "Token ID",
      "type": "Type",
      "unlockTime": "Unlock Time",
      "url": "URL",
      "useTickets": "Use tickets",
      "value": "Value"
    },
    "selectAllItems": "Select all <0>{count} items</0>"
  },
  "gifts": {
    "imageTab": {
      "aiGenerated": "AI-generated",
      "aiGeneratedDescription": "image, title and description",
      "dailyTemplate": "Holiday template",
      "dailyTemplateDescription": "available until 30 Nov",
      "ownFile": "My own file",
      "ownFileDescription": "fill in the fields below"
    },
    "pageDescription": "How to create your NFT Gift: 1. Connect your wallet 2. Choose an image, name and short description 3. Mint NFT"
  },
  "header": {
    "calendarEvents": "Events calendar",
    "certificates": "Certificates (SBT) collections",
    "checkTicket": "Check tickets",
    "classicEvents": "Classic events",
    "classicShowcaseManagement": "Classic showcase management",
    "classicStatistic": "Classic event statistic",
    "collateral": "Optional gift for each recipient",
    "imageForGift": "Image for the gift",
    "mintTickets": "Mint tickets",
    "myNfts": "My NFTs",
    "onchainEvents": "Your web3 events",
    "onchainMinting": "Onchain minting",
    "onchainShowcaseManagement": "Showcase management",
    "onchainStatistic": "Event statistic",
    "smartEvents": "Your web3 events",
    "smartMinting": "Smart minting",
    "smartShowcaseManagement": "Showcase management",
    "smartStatistic": "Event statistic",
    "thirdPartyEvent": "Third-party event",
    "whitelists": "Whitelists"
  },
  "menu": {
    "calendar": "Calendar",
    "certificates": "SBTs",
    "certificatesDescription": "issue certificates for the event",
    "checkTickets": "Check tickets",
    "classic": "Classic",
    "contactUs": "Contact us",
    "disconnect": "Disconnect",
    "documentation": "Documentation",
    "events": "Events",
    "eventsDescription": "create an event for showcase",
    "gifts": "Gifts",
    "language": "Language",
    "management": "Management",
    "mint": "Mint",
    "mintDescription": "mint NFT fast and for free",
    "myNfts": "My NFTs",
    "onchain": "Onchain",
    "onchainMint": "Tickets",
    "onchainMintDescription": "mint NFT for free and fast",
    "publicCollection": "Public collection",
    "showcase": "Showcase",
    "showcaseDescription": "list minted NFTs for sale",
    "smart": "Smart",
    "smartMint": "Tickets",
    "smartMintDescription": "mint NFT for free and fast",
    "smartShowcase": "Showcases",
    "smartShowcaseDescription": "list minted NFTs for sale",
    "social": "Social media",
    "stats": "Stats",
    "statsDescription": "check statistics",
    "tickets": "Tickets",
    "whitelists": "Whitelists"
  },
  "meta": {
    "description": {
      "smartEvents": "Host your next event with NFT tickets, Web3 gifts, and seamless management tools. Enhance attendee experience and engagement with cutting-edge blockchain technology",
      "smartMint": "Mint NFT tickets for events of any scale. Unlock Web3 potential with secure, verifiable, and customizable NFT-ticket solutions",
      "smartShowcases": "Explore our showcase of NFT tickets and innovative dApps. See how events come to life with cutting-edge blockchain solutions.",
      "smartStatistic": "Track and analyze your event performance with detailed NFT ticket statistics. Gain insights into attendee behavior, sales trends, and engagement metric"
    },
    "title": {
      "smartEvents": "Web3 events and you",
      "smartMint": "Smart NFT tickets",
      "smartShowcases": "Smart NFT showcases",
      "smartStatistic": "Web 3.0 & Web3 Event Smart-Analytics"
    }
  },
  "mint": {
    "collectionPageDescriptionclassic1": "In this section, you can <0>create your NFT smart-contract</0> using our No-Code solution. No programming language knowledge required and no commissions. You only pay for gas.",
    "collectionPageDescriptionclassic2": "Up to 100 tickets at a time. Want more? Use <0>Smart Mint</0>.",
    "collectionPageDescriptiononchain1": "Easily create your NFT smart contract using our no-code platform — no programming experience required, and zero commissions! You only need to cover the gas fees. Whether you're exploring the potential of NFT 2.0 or launching a Web3-ticket, our solution simplifies your entry into the world of digital assets.",
    "collectionPageDescriptiononchain2": "For a limited NFT release, <0>choose</0> the \"Classic\" option.",
    "collectionPageDescriptionsmart1": "Easily create your NFT smart contract using our no-code platform — no programming experience required, and zero commissions! You only need to cover the gas fees. Whether you're exploring the potential of NFT 2.0 or launching a Web3-ticket, our solution simplifies your entry into the world of digital assets.",
    "collectionPageDescriptionsmart2": "For a limited NFT release, <0>choose</0> the \"Classic\" option.",
    "mintPageDescription": "On this page, you can create a custom smart-contract using our no-code dApp and issue up to 100 tickets for free at a time. If you need detailed instructions, watch <0>the tutorial video</0>. With the custom collection, you can list NFT-tickets for sale on popular marketplaces such as Blur, OpenSea, Rarible, Element, and many others."
  },
  "modal": {
    "createCollectionDescription": "Fill in the following fields to create your own collection. This information are used to create your own smart contract. It will be added to the blockchain and cannot be edited.",
    "propertiesDescription": "The properties' names and values will be saved in the metadata",
    "question": {
      "createCertificate": "Do you want to create certificate?",
      "deleteEventFromShowcase": "Do you want delete event {name} from showcase page?",
      "deleteShowcaseFromEvent": "Do you want delete showcase {name} from event page?",
      "deleteTicketFromWhitelist": "Do you want to delete ticket from whitelist?",
      "useTicket": "Do you want to use ticket?"
    },
    "selectTicketLevelDescription1": "Ticket levels are what capabilities (powers) these tickets provide. Depending on what level a ticket has, that ticket may be assigned to one of the categories:",
    "selectTicketLevelDescription2": "Specific features depend on the discretion of the organizer of the event, the type of the event itself and other factors, but all of this can be configured in the MyShCh admin panel.",
    "selectTicketLevelDescriptionTitle": "How do I set ticket levels",
    "title": {
      "addProperties": "Properties",
      "addShowcaseToEvent": "Add showcase to event",
      "createCollection": "Create collection",
      "createEvent": "Create event",
      "edit": "Edit {name}",
      "editEvent": "Edit event",
      "editPriceForTicket": "Edit price for selected ticket",
      "editShowcase": "Edit showcase",
      "editShowcaseEvent": "Event",
      "editSmartShowcase": "Edit showcase (smart)",
      "error": "Error Screen",
      "generateAIGift": "Let AI generate an image and matadata for you",
      "mintGifts": "Mint gifts",
      "mintTickets": "Mint tickets",
      "newSbt": "New SBT",
      "newShowcase": "New showcase",
      "newShowcaseV2classic": "New classic showcase",
      "newShowcaseV2onchain": "New onchain showcase",
      "newShowcaseV2smart": "New smart showcase",
      "newSmartShowcase": "New showcase (smart)",
      "selectTicketLevel": "Select ticket level",
      "sendingTransactions": "Sending transactions",
      "sendToken": "Send token",
      "setPriceForTickets": "Set price for the <0>selected ticket</0>",
      "success": "Success"
    }
  },
  "month": {
    "january": "January",
    "february": "February",
    "march": "March",
    "april": "April",
    "may": "May",
    "june": "June",
    "july": "July",
    "august": "August",
    "september": "September",
    "october": "October",
    "november": "November",
    "december": "December"
  },
  "page404": {
    "homeLink": "Take me home",
    "text": "Sorry... Can’t Find That Page :(",
    "title": "Error 404 - Not Found"
  },
  "section": {
    "addingEvent": "Adding an event",
    "calendar": "Calendar",
    "collection": "Collection",
    "editingEvent": "Editing an event",
    "event": "Event",
    "gifts": "Gifts",
    "lazyMinting_deprecated": "Lazy minting",
    "myEvents": "My events",
    "sbt": "SBT",
    "showcaseManagement": "Showcase management",
    "showcaseView": "Showcase view",
    "view": "View"
  },
  "showcase": {
    "addEventAndTicketsDescription": "You can add an <0>event page</0> or more <1>tickets</1> and set prices for them",
    "addEventDescription": "In this subsection you can link event it to the current Showcase",
    "discount": "Price with discount",
    "emptyShowcase": "Your showcase is currently empty. It's easy to fill it: go back to the <0>showcase</0> section, select the desired tickets, and list them for sale. You can also watch a <1>video</1> tutorial.",
    "eventPage": "event page",
    "goToEvent1": "After buying ticket you must go to event",
    "goToEvent2": "for adding to Telegram group",
    "headerTip": "In this section, you can create your showcase where your tickets will be traded. You can also set rates for sale and specify the opening and closing period of the showcase",
    "noteDescription": "Below are your NFTs, both those <0>created</0> in MyShCh and others. You can select the ones you want and list them as NFT-tickets on the specified Showcase. To edit the ticket prices, you need to go to the selected Showcase after listing the tickets.",
    "selectAllEventTitle": "in <0>{name}</0> event",
    "selectedTickets": "You have selected {count} ticket(s)"
  },
  "statistic": {
    "pageDescription": "Here you will see all the events created for the selected period.",
    "title": "Statistic",
    "usedTickets": "Used tickets",
    "whitelistedTickets": "Whitelisted tickets"
  },
  "status": {
    "addedTicketsToWhitelist": "Tickets added to whitelist: {value1}. Errors: {value2}",
    "addingTicketsToWhitelist": "Adding tickets to whitelist...",
    "approved": "Approved",
    "availableName": "Name is available",
    "checking": "Checking",
    "connecting": "Connecting",
    "dateExpired": "Date expired",
    "dateNotArrived": "Date not arrived",
    "emptyCollection": "Collection is empty",
    "emptyList": "Empty list",
    "haveNotShowcases": "You don't have any showcases. They will appear here once you <0>add</0> them in the subsection above.",
    "haveNoTicketsInShowcase": "You have no tickets to add to the showcase. You need to <0>mint tickets</0>",
    "initializing": "Initializing app",
    "loading": "Loading",
    "loadingLink": "Loading link",
    "loadingName": "Loading name",
    "loadingTicketsDescription": "Within minutes, your tickets will be displayed.",
    "metadataSaved": "Metadata saved",
    "metadataSaving": "Saving your metadata...",
    "mintedGifts": "Minted gifts ({name})",
    "mintedNft": "Minted NFTs ({name})",
    "mintingGifts": "Minting gifts for you...",
    "mintingNft": "Minting NFT for you...",
    "noCollections": "You have no collections",
    "noEvents": "You have no events",
    "noNftFitsFilter": "No NFT fits the filter conditions",
    "noTransferable": "No transferable",
    "selectEvent": "Please, select event",
    "selectOrganizer": "Please, select organizer",
    "sending": "Sending",
    "sendingRequest": "Sending request",
    "settingApproves": "Setting approves",
    "showcaseEmpty": "Showcase is empty.",
    "showcaseNotActive": "Showcase is not active",
    "signing": "Signing",
    "signingMintNft": "Signing transaction for minting your NFT...",
    "ticketFor": "Ticket for ",
    "ticketUsed": "Ticket already used in ",
    "usedTicket": "Ticket already used",
    "waitingCollection": "Your collections will appear here after they are added...",
    "whitelistedTicket": "Already whitelisted in other level"
  },
  "ticket": {
    "checkboxWarning": "Note! As soon as you tick the checkbox, the ticket will be automatically attached to the event, i.e. no additional actions are required.",
    "type": {
      "active": "Active ticket",
      "certificate": "Certificate",
      "isTicket": "Token is ticket",
      "used": "Used ticket"
    }
  },
  "tutorial": {
    "title": {
      "mint": "Mint tickets",
      "showcase": "Showcase creation"
    }
  },
  "walletNotConnected": {
    "homeLink": "Return Home",
    "text": "Maybe you want to",
    "title": "Wallet not connected"
  },
  "word": {
    "all": "All",
    "amount": "Amount",
    "and": "and",
    "contract": "Contract",
    "dates": "Dates",
    "event": "Event",
    "items": "Items",
    "max": "Max",
    "more": "more",
    "or": "or",
    "outOf": "out of",
    "ticker": "Ticker",
    "ticketLevel": "Ticket level",
    "transaction": "Transaction",
    "tutorial": "Tutorial",
    "videoTutorial": "Video tutorial"
  }
}